﻿/* DIVS */

/*Left Menu Div - (used to offset the treeviews in the left menu bar)*/
.leftmenuDiv {
	font-family: Verdana, Arial, sans-serif;
	margin: 0px 0px 20px 0px;
}
/*Login Div - (used on the login page)*/
.loginDiv {
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	/*margin-top: 60px;*/
	/*margin-right: 35%;*/
	margin: 60px 35%;
}
/*Copyright Div - (used for copyright text in the footer of each page)*/
/* styled to match the external website. */
.copyrightDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #696969; /*DimGray*/
	margin: 0px 4px 4px 4px;
	border: none 0px;
	text-align: right;
}
/*Authorized Div - (used for authorization text in the footer of each page)*/
.authorizedDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #696969; /*DimGray*/
	margin: 0px 4px 4px 4px;
	border: none 0px;
	text-align: left;
}
/*Unauthorized Div - (used for unauthorized content message)*/
.unauthorizedDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #8B0000;
	margin: 4px 4px 4px 4px;
	border: none 0px;
}
/*Event Div - (used for event contol label - no color since can be error or success)*/
.eventDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin: 4px 4px 4px 8px;
	border: none 0px;
}
/*Exception Div - (used for exception page explanation)*/
.exceptionDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8B0000; /*DarkRed*/
	margin: 4px 4px 4px 8px;
	border: none 0px;
}
/*Information Div - (used for page info control labels)*/
.infoDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #696969; /*DimGray*/
	margin: 4px 4px 4px 8px;
	border: none 0px;
}
/*Control Div - (used to create a standard border around a borderless control)*/
.controlDiv {
	margin: 0px 0px 0px 0px;
	/*border-style: solid;*/
	/*border-width: 1px;*/
	/*border-color: Highlight;*/
	border: solid 1px Highlight;
}
/*Note Div - (used for note labels)*/
.noteDiv {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000; /*Black*/
	padding: 2px 8px 2px 2px;
	border: solid 1px Highlight;
    overflow-y: scroll; 
    overflow-x: hidden;
    line-height: 13px;
    white-space: normal;
    word-wrap: normal;
}
